<f:if condition="{data.assets}">
    {data.assets}<br />
</f:if>

<f:if condition="{data.bodytext}">
    <f:format.html parseFuncTSPath="lib.parseFunc_RTE">{data.bodytext}</f:format.html><br />
</f:if>

<f:if condition="{data.tx_plusdrkcontentelements_primary}">
    <f:link.page pageUid="{data.tx_plusdrkcontentelements_primary}">{data.tx_plusdrkcontentelements_primary}</f:link.page><br />
</f:if>

<f:if condition="{data.tx_plusdrkcontentelements_primary_label}">
    {data.tx_plusdrkcontentelements_primary_label}<br />
</f:if>

<f:if condition="{data.tx_plusdrkcontentelements_secondary}">
    <f:link.page pageUid="{data.tx_plusdrkcontentelements_secondary}">{data.tx_plusdrkcontentelements_secondary}</f:link.page><br />
</f:if>

<f:if condition="{data.tx_plusdrkcontentelements_secondary_label}">
    {data.tx_plusdrkcontentelements_secondary_label}<br />
</f:if>

<f:if condition="{data_tx_plusdrkcontentelements_header_teaser}">
    <ul>
        <f:for each="{data_tx_plusdrkcontentelements_header_teaser}" as="data_item">
            <li>
                <f:if condition="{data_item.data_tx_plusdrkcontentelements_image}">
    <f:for each="{data_item.data_tx_plusdrkcontentelements_image}" as="file">
        <f:image image="{file}" alt="{file.alternative}" title="{file.title}" width="200" /><br />
        {file.description} / {file.identifier}<br />
    </f:for>
</f:if>

<f:if condition="{data_item.data.tx_plusdrkcontentelements_title}">
    {data_item.data.tx_plusdrkcontentelements_title}<br />
</f:if>

<f:if condition="{data_item.data.tx_plusdrkcontentelements_description}">
    <f:format.nl2br>{data_item.data.tx_plusdrkcontentelements_description}</f:format.nl2br><br />
</f:if>

<f:if condition="{data_item.data.tx_plusdrkcontentelements_link}">
    <f:link.page pageUid="{data_item.data.tx_plusdrkcontentelements_link}">{data_item.data.tx_plusdrkcontentelements_link}</f:link.page><br />
</f:if>


            </li>
        </f:for>
    </ul>
</f:if>

